Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

iOS 5 is no longer supported. This means iPad 1 and other devices that can not upgrade to iOS 6 will not be able to upgrade to AsdeqDocs v3+

Due to the improvements in the TLS engine, we recommend reviewing the Certificate Management page when upgrading an AsdeqDocs server with your own imported/uploaded certificate to v3